Bug 755057 - [abrt] gnome-screensaver-3.2.0-1.fc16: general_composite_rect: Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.2.0-1.fc16: general_composite_rect: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:9d68d8a01f268373795df8f2ea4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 12:00 EST by Flos Lonicerae
Modified: 2013-02-13 16:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:51:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.54 KB, text/plain)
2011-11-18 12:00 EST, Flos Lonicerae
no flags Details

  None (edit)
Description Flos Lonicerae 2011-11-18 12:00:51 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-screensaver
comment:        don't know
crash_function: general_composite_rect
executable:     /usr/bin/gnome-screensaver
kernel:         3.1.1-1.fc16.i686
reason:         Process /usr/bin/gnome-screensaver was killed by signal 11 (SIGSEGV)
time:           Sat Nov 19 00:59:55 2011
uid:            1000
username:       shine

backtrace:      Text file, 48684 bytes

build_ids:
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:c2f2613a423a729973df6b622fd822aa505ab95a
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:faa844e460702359079f4f15f1f881e87777abb6
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:eff0bea7fcdeae774d6e13c220ceda926377d0d6
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:5bfb5514afe40f504eaee43c6b73147644483503
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:ca369632853d336f003e5832e915ef1ed17030e7
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:266c32851662b703d539abc6028b938a718c42f6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:45e96db0b3caf621f18f75c75fbdd320ad9b0b6e
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:557d1bc49532a3a92448b85a9cea7dbfc287609e
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:d74c4898c016ca6b449946908f045531c9ab33dc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:7428910de516f492d210b93cc0eb01f8d23681b8
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1321632346
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1321632421
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1321632331
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321634326
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1321633803
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1321632366
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1321633871
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1321633848
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1321632373
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1321632341
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1321633804
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1321632378
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1321632401
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1321632376
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1321632378
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1321632340
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1321633808
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1321632379
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1321632375
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.i686 (Fedora Project) 1321632346
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1321632326
:/lib/libz.so.1.2.5 zlib-1.2.5-5.fc16.i686 (Fedora Project) 1321632328
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1321634200
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1321633871
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-screensaver.mo gnome-screensaver-3.2.0-1.fc16.i686 (Fedora Project) 1321634409
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1321634326
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1321633870
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1321632376
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1321634284
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1321634200
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1321632323
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1321633865
:/usr/bin/gnome-screensaver gnome-screensaver-3.2.0-1.fc16.i686 (Fedora Project) 1321634409
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1321632421
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1321632421
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1321632377
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1321634200
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1321632378
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1321632376
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1321632329
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1321633820
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1321632395
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1321632374
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1321632313
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1321632379
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1321632402
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1321632339
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1321632313
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1321633802
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1321632299
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1321632333
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1321632344
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1321632374
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1321632377
:/usr/lib/libgnome-desktop-3.so.2.0.2 gnome-desktop3-3.2.1-2.fc16.i686 (Fedora Project) 1321634289
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1321633802

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=432c01ff6dd513b007b81d590000000a-1321635588.214817-1431637590
:GNOME_KEYRING_CONTROL=/tmp/keyring-sk8e59
:IMSETTINGS_MODULE=IBus
:USER=shine
:USERNAME=shine
:MAIL=/var/spool/mail/shine
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/shine/.local/bin:/home/shine/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/shine
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1087
:LANG=zh_CN.UTF-8
:GDM_LANG=zh_CN.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/shine
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=shine
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-t6rqCf3pn3,guid=70f2bb76a85ef3d31d1d64f100000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/shine
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-shine-TCuFxR/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1091,unix/unix:/tmp/.ICE-unix/1091
:SSH_AUTH_SOCK=/tmp/keyring-sk8e59/ssh
:GPG_AGENT_INFO=/tmp/keyring-sk8e59/gpg:0:1
:DESKTOP_AUTOSTART_ID=10d982cb742f913366132163558974771900000010910030

maps:
:00110000-0012e000 r-xp 00000000 08:02 141297     /usr/lib/libatk-1.0.so.0.20209.1
:0012e000-00130000 r--p 0001d000 08:02 141297     /usr/lib/libatk-1.0.so.0.20209.1
:00130000-00131000 rw-p 0001f000 08:02 141297     /usr/lib/libatk-1.0.so.0.20209.1
:00131000-0013c000 r-xp 00000000 08:02 165788     /usr/lib/libpangocairo-1.0.so.0.2904.0
:0013c000-0013d000 r--p 0000a000 08:02 165788     /usr/lib/libpangocairo-1.0.so.0.2904.0
:0013d000-0013e000 rw-p 0000b000 08:02 165788     /usr/lib/libpangocairo-1.0.so.0.2904.0
:0013e000-00143000 r-xp 00000000 08:02 150704     /usr/lib/libcairo-gobject.so.2.11000.2
:00143000-00144000 ---p 00005000 08:02 150704     /usr/lib/libcairo-gobject.so.2.11000.2
:00144000-00145000 r--p 00005000 08:02 150704     /usr/lib/libcairo-gobject.so.2.11000.2
:00145000-00146000 rw-p 00006000 08:02 150704     /usr/lib/libcairo-gobject.so.2.11000.2
:00146000-001fa000 r-xp 00000000 08:02 150786     /usr/lib/libcairo.so.2.11000.2
:001fa000-001fb000 r--p 000b4000 08:02 150786     /usr/lib/libcairo.so.2.11000.2
:001fb000-001fc000 rw-p 000b5000 08:02 150786     /usr/lib/libcairo.so.2.11000.2
:001fc000-001fe000 rw-p 00000000 00:00 0 
:001fe000-00231000 r-xp 00000000 08:02 150775     /usr/lib/libfontconfig.so.1.4.4
:00231000-00232000 rw-p 00033000 08:02 150775     /usr/lib/libfontconfig.so.1.4.4
:00232000-00236000 r-xp 00000000 08:02 1460       /lib/libgthread-2.0.so.0.3000.1
:00236000-00237000 r--p 00003000 08:02 1460       /lib/libgthread-2.0.so.0.3000.1
:00237000-00238000 rw-p 00004000 08:02 1460       /lib/libgthread-2.0.so.0.3000.1
:00238000-00240000 r-xp 00000000 08:02 1226       /lib/librt-2.14.90.so
:00240000-00241000 r--p 00007000 08:02 1226       /lib/librt-2.14.90.so
:00241000-00242000 rw-p 00008000 08:02 1226       /lib/librt-2.14.90.so
:00242000-00246000 r-xp 00000000 08:02 141937     /usr/lib/libXxf86vm.so.1.0.0
:00246000-00247000 rw-p 00003000 08:02 141937     /usr/lib/libXxf86vm.so.1.0.0
:00248000-0025f000 r-xp 00000000 08:02 1222       /lib/libpthread-2.14.90.so
:0025f000-00260000 r--p 00016000 08:02 1222       /lib/libpthread-2.14.90.so
:00260000-00261000 rw-p 00017000 08:02 1222       /lib/libpthread-2.14.90.so
:00261000-00263000 rw-p 00000000 00:00 0 
:00263000-00273000 r-xp 00000000 08:02 141597     /usr/lib/libXext.so.6.4.0
:00273000-00274000 rw-p 00010000 08:02 141597     /usr/lib/libXext.so.6.4.0
:00274000-00276000 r-xp 00000000 08:02 143893     /usr/lib/libXxf86misc.so.1.1.0
:00276000-00277000 rw-p 00002000 08:02 143893     /usr/lib/libXxf86misc.so.1.1.0
:00277000-0027b000 r-xp 00000000 08:02 141601     /usr/lib/libXfixes.so.3.1.0
:0027b000-0027c000 rw-p 00003000 08:02 141601     /usr/lib/libXfixes.so.3.1.0
:0027e000-0027f000 r-xp 00000000 00:00 0          [vdso]
:0027f000-006f4000 r-xp 00000000 08:02 169006     /usr/lib/libgtk-3.so.0.200.1
:006f4000-006f8000 r--p 00474000 08:02 169006     /usr/lib/libgtk-3.so.0.200.1
:006f8000-006fa000 rw-p 00478000 08:02 169006     /usr/lib/libgtk-3.so.0.200.1
:006fa000-006fc000 rw-p 00000000 00:00 0 
:006fc000-0083d000 r-xp 00000000 08:02 1452       /lib/libgio-2.0.so.0.3000.1
:0083d000-0083f000 r--p 00141000 08:02 1452       /lib/libgio-2.0.so.0.3000.1
:0083f000-00840000 rw-p 00143000 08:02 1452       /lib/libgio-2.0.so.0.3000.1
:00840000-00841000 rw-p 00000000 00:00 0 
:00841000-00889000 r-xp 00000000 08:02 165786     /usr/lib/libpango-1.0.so.0.2904.0
:00889000-0088a000 ---p 00048000 08:02 165786     /usr/lib/libpango-1.0.so.0.2904.0
:0088a000-0088b000 r--p 00048000 08:02 165786     /usr/lib/libpango-1.0.so.0.2904.0
:0088b000-0088c000 rw-p 00049000 08:02 165786     /usr/lib/libpango-1.0.so.0.2904.0
:0088c000-008d8000 r-xp 00000000 08:02 1458       /lib/libgobject-2.0.so.0.3000.1
:008d8000-008d9000 r--p 0004c000 08:02 1458       /lib/libgobject-2.0.so.0.3000.1
:008d9000-008da000 rw-p 0004d000 08:02 1458       /lib/libgobject-2.0.so.0.3000.1
:008da000-008e1000 r-xp 00000000 08:02 141609     /usr/lib/libXrandr.so.2.2.0
:008e1000-008e2000 rw-p 00006000 08:02 141609     /usr/lib/libXrandr.so.2.2.0
:008e2000-008f0000 r-xp 00000000 08:02 141611     /usr/lib/libXi.so.6.1.0
:008f0000-008f1000 r--p 0000d000 08:02 141611     /usr/lib/libXi.so.6.1.0
:008f1000-008f2000 rw-p 0000e000 08:02 141611     /usr/lib/libXi.so.6.1.0
:008f2000-008f4000 r-xp 00000000 08:02 141605     /usr/lib/libXcomposite.so.1.0.0
:008f4000-008f5000 rw-p 00001000 08:02 141605     /usr/lib/libXcomposite.so.1.0.0
:008f6000-0091c000 r-xp 00000000 08:02 171044     /usr/lib/libgnome-desktop-3.so.2.0.2
:0091c000-0091d000 r--p 00026000 08:02 171044     /usr/lib/libgnome-desktop-3.so.2.0.2
:0091d000-0091e000 rw-p 00027000 08:02 171044     /usr/lib/libgnome-desktop-3.so.2.0.2
:0091e000-00927000 r-xp 00000000 08:02 141690     /usr/lib/libXcursor.so.1.0.2
:00927000-00928000 rw-p 00008000 08:02 141690     /usr/lib/libXcursor.so.1.0.2
:00928000-0092a000 r-xp 00000000 08:02 141516     /usr/lib/libXau.so.6.0.0
:0092a000-0092b000 rw-p 00001000 08:02 141516     /usr/lib/libXau.so.6.0.0
:0092b000-0094c000 r-xp 00000000 08:02 1189       /lib/ld-2.14.90.so
:0094c000-0094d000 r--p 00020000 08:02 1189       /lib/ld-2.14.90.so
:0094d000-0094e000 rw-p 00021000 08:02 1189       /lib/ld-2.14.90.so
:0094e000-00977000 r-xp 00000000 08:02 1204       /lib/libm-2.14.90.so
:00977000-00978000 r--p 00028000 08:02 1204       /lib/libm-2.14.90.so
:00978000-00979000 rw-p 00029000 08:02 1204       /lib/libm-2.14.90.so
:00979000-00997000 r-xp 00000000 08:02 3992       /lib/libselinux.so.1
:00997000-00998000 r--p 0001d000 08:02 3992       /lib/libselinux.so.1
:00998000-00999000 rw-p 0001e000 08:02 3992       /lib/libselinux.so.1
:00999000-009a2000 r-xp 00000000 08:02 141607     /usr/lib/libXrender.so.1.3.0
:009a2000-009a3000 rw-p 00008000 08:02 141607     /usr/lib/libXrender.so.1.3.0
:009a3000-009b9000 r-xp 00000000 08:02 140462     /usr/lib/libICE.so.6.3.0
:009b9000-009bb000 rw-p 00015000 08:02 140462     /usr/lib/libICE.so.6.3.0
:009bb000-009bc000 rw-p 00000000 00:00 0 
:009bc000-009c0000 r-xp 00000000 08:02 1390       /lib/libuuid.so.1.3.0
:009c0000-009c1000 r--p 00003000 08:02 1390       /lib/libuuid.so.1.3.0
:009c1000-009c2000 rw-p 00004000 08:02 1390       /lib/libuuid.so.1.3.0
:009c2000-009cd000 r-xp 00000000 08:02 1214       /lib/libnss_files-2.14.90.so
:009cd000-009ce000 r--p 0000a000 08:02 1214       /lib/libnss_files-2.14.90.so
:009ce000-009cf000 rw-p 0000b000 08:02 1214       /lib/libnss_files-2.14.90.so
:009cf000-009d0000 r-xp 00000000 08:02 139475     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:009d0000-009d1000 r--p 00001000 08:02 139475     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:009d1000-009d2000 rw-p 00002000 08:02 139475     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:009d2000-00a48000 r-xp 00000000 08:02 169004     /usr/lib/libgdk-3.so.0.200.1
:00a48000-00a4a000 r--p 00075000 08:02 169004     /usr/lib/libgdk-3.so.0.200.1
:00a4a000-00a4b000 rw-p 00077000 08:02 169004     /usr/lib/libgdk-3.so.0.200.1
:00a4b000-00ae3000 r-xp 00000000 08:02 140426     /usr/lib/libfreetype.so.6.7.1
:00ae3000-00ae7000 r--p 00097000 08:02 140426     /usr/lib/libfreetype.so.6.7.1
:00ae7000-00ae8000 rw-p 0009b000 08:02 140426     /usr/lib/libfreetype.so.6.7.1
:00ae8000-00aff000 r-xp 00000000 08:02 1224       /lib/libresolv-2.14.90.so
:00aff000-00b00000 r--p 00016000 08:02 1224       /lib/libresolv-2.14.90.so
:00b00000-00b01000 rw-p 00017000 08:02 1224       /lib/libresolv-2.14.90.so
:00b01000-00b03000 rw-p 00000000 00:00 0 
:00b03000-00b20000 r-xp 00000000 08:02 141595     /usr/lib/libxcb.so.1.1.0
:00b20000-00b21000 rw-p 0001d000 08:02 141595     /usr/lib/libxcb.so.1.1.0
:00b21000-00b23000 r-xp 00000000 08:02 1230       /lib/libutil-2.14.90.so
:00b23000-00b24000 r--p 00001000 08:02 1230       /lib/libutil-2.14.90.so
:00b24000-00b25000 rw-p 00002000 08:02 1230       /lib/libutil-2.14.90.so
:00b27000-00b3c000 r-xp 00000000 08:02 10461      /lib/libz.so.1.2.5
:00b3c000-00b3d000 rw-p 00014000 08:02 10461      /lib/libz.so.1.2.5
:00b3d000-00b4c000 r-xp 00000000 08:02 1357       /lib/libudev.so.0.12.0
:00b4c000-00b4d000 r--p 0000e000 08:02 1357       /lib/libudev.so.0.12.0
:00b4d000-00b4e000 rw-p 0000f000 08:02 1357       /lib/libudev.so.0.12.0
:00b51000-00b58000 r-xp 00000000 08:02 140511     /usr/lib/libSM.so.6.0.1
:00b58000-00b59000 rw-p 00006000 08:02 140511     /usr/lib/libSM.so.6.0.1
:00b59000-00b81000 r-xp 00000000 08:02 140459     /usr/lib/libpng12.so.0.46.0
:00b81000-00b82000 r--p 00027000 08:02 140459     /usr/lib/libpng12.so.0.46.0
:00b82000-00b83000 rw-p 00028000 08:02 140459     /usr/lib/libpng12.so.0.46.0
:00b83000-00ba9000 r-xp 00000000 08:02 1685       /lib/libexpat.so.1.5.2
:00ba9000-00bab000 rw-p 00026000 08:02 1685       /lib/libexpat.so.1.5.2
:00bab000-00bb0000 r-xp 00000000 08:02 37582      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00bb0000-00bb1000 r--p 00004000 08:02 37582      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00bb1000-00bb2000 rw-p 00005000 08:02 37582      /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00bc0000-00bc3000 r-xp 00000000 08:02 1456       /lib/libgmodule-2.0.so.0.3000.1
:00bc3000-00bc4000 r--p 00002000 08:02 1456       /lib/libgmodule-2.0.so.0.3000.1
:00bc4000-00bc5000 rw-p 00003000 08:02 1456       /lib/libgmodule-2.0.so.0.3000.1
:00bd4000-00bd6000 r-xp 00000000 08:02 141876     /usr/lib/libXinerama.so.1.0.0
:00bd6000-00bd7000 rw-p 00001000 08:02 141876     /usr/lib/libXinerama.so.1.0.0
:00bd7000-00bf3000 r-xp 00000000 08:02 1045       /lib/libgcc_s-4.6.2-20111027.so.1
:00bf3000-00bf4000 rw-p 0001b000 08:02 1045       /lib/libgcc_s-4.6.2-20111027.so.1
:00bf4000-00c0a000 r-xp 00000000 08:02 171560     /usr/lib/libgvfscommon.so.0.0.0
:00c0a000-00c0b000 r--p 00015000 08:02 171560     /usr/lib/libgvfscommon.so.0.0.0
:00c0b000-00c0c000 rw-p 00016000 08:02 171560     /usr/lib/libgvfscommon.so.0.0.0
:00c1b000-00c20000 r-xp 00000000 08:02 140602     /usr/lib/libffi.so.5.0.10
:00c20000-00c21000 r--p 00005000 08:02 140602     /usr/lib/libffi.so.5.0.10
:00c21000-00c22000 rw-p 00006000 08:02 140602     /usr/lib/libffi.so.5.0.10
:00c23000-00c26000 r-xp 00000000 08:02 1202       /lib/libdl-2.14.90.so
:00c26000-00c27000 r--p 00002000 08:02 1202       /lib/libdl-2.14.90.so
:00c27000-00c28000 rw-p 00003000 08:02 1202       /lib/libdl-2.14.90.so
:00c28000-00c52000 r-xp 00000000 08:02 171557     /usr/lib/gio/modules/libgvfsdbus.so
:00c52000-00c53000 r--p 00029000 08:02 171557     /usr/lib/gio/modules/libgvfsdbus.so
:00c53000-00c54000 rw-p 0002a000 08:02 171557     /usr/lib/gio/modules/libgvfsdbus.so
:00c54000-00c7f000 r-xp 00000000 08:02 141705     /usr/lib/libbluray.so.0.0.0
:00c7f000-00c80000 r--p 0002b000 08:02 141705     /usr/lib/libbluray.so.0.0.0
:00c80000-00c81000 rw-p 0002c000 08:02 141705     /usr/lib/libbluray.so.0.0.0
:00c81000-00ca5000 r-xp 00000000 08:02 141458     /usr/lib/libdbus-glib-1.so.2.1.0
:00ca5000-00ca6000 rw-p 00024000 08:02 141458     /usr/lib/libdbus-glib-1.so.2.1.0
:00ca6000-00cdc000 r-xp 00000000 08:02 165923     /usr/lib/librsvg-2.so.2.34.1
:00cdc000-00cdd000 ---p 00036000 08:02 165923     /usr/lib/librsvg-2.so.2.34.1
:00cdd000-00cde000 r--p 00036000 08:02 165923     /usr/lib/librsvg-2.so.2.34.1
:00cde000-00cdf000 rw-p 00037000 08:02 165923     /usr/lib/librsvg-2.so.2.34.1
:00ce7000-00d09000 r-xp 00000000 08:02 144070     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00d09000-00d0a000 r--p 00021000 08:02 144070     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00d0a000-00d0b000 rw-p 00022000 08:02 144070     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:00d0b000-00d45000 r-xp 00000000 08:02 141752     /usr/lib/libcroco-0.6.so.3.0.1
:00d45000-00d48000 rw-p 00039000 08:02 141752     /usr/lib/libcroco-0.6.so.3.0.1
:00d84000-00db0000 r-xp 00000000 08:02 165790     /usr/lib/libpangoft2-1.0.so.0.2904.0
:00db0000-00db1000 r--p 0002b000 08:02 165790     /usr/lib/libpangoft2-1.0.so.0.2904.0
:00db1000-00db2000 rw-p 0002c000 08:02 165790     /usr/lib/libpangoft2-1.0.so.0.2904.0
:00db2000-00ed2000 r-xp 00000000 08:02 1454       /lib/libglib-2.0.so.0.3000.1
:00ed2000-00ed3000 r--p 0011f000 08:02 1454       /lib/libglib-2.0.so.0.3000.1
:00ed3000-00ed4000 rw-p 00120000 08:02 1454       /lib/libglib-2.0.so.0.3000.1
:00ef0000-00ef2000 r-xp 00000000 08:02 141603     /usr/lib/libXdamage.so.1.1.0
:00ef2000-00ef3000 rw-p 00001000 08:02 141603     /usr/lib/libXdamage.so.1.1.0
:00f30000-00f78000 r-xp 00000000 08:02 1282       /lib/libdbus-1.so.3.5.6
:00f78000-00f79000 r--p 00047000 08:02 1282       /lib/libdbus-1.so.3.5.6
:00f79000-00f7a000 rw-p 00048000 08:02 1282       /lib/libdbus-1.so.3.5.6
:00f7a000-010af000 r-xp 00000000 08:02 141599     /usr/lib/libX11.so.6.3.0
:010af000-010b3000 rw-p 00134000 08:02 141599     /usr/lib/libX11.so.6.3.0
:01ebe000-01f3c000 r-xp 00000000 08:02 141502     /usr/lib/libpixman-1.so.0.22.2
:01f3c000-01f40000 r--p 0007d000 08:02 141502     /usr/lib/libpixman-1.so.0.22.2
:01f40000-01f41000 rw-p 00081000 08:02 141502     /usr/lib/libpixman-1.so.0.22.2
:029dd000-02b82000 r-xp 00000000 08:02 1196       /lib/libc-2.14.90.so
:02b82000-02b84000 r--p 001a5000 08:02 1196       /lib/libc-2.14.90.so
:02b84000-02b85000 rw-p 001a7000 08:02 1196       /lib/libc-2.14.90.so
:02b85000-02b88000 rw-p 00000000 00:00 0 
:08048000-08067000 r-xp 00000000 08:02 172733     /usr/bin/gnome-screensaver
:08067000-08068000 r--p 0001e000 08:02 172733     /usr/bin/gnome-screensaver
:08068000-08069000 rw-p 0001f000 08:02 172733     /usr/bin/gnome-screensaver
:08af1000-08c39000 r-xp 00000000 08:02 140439     /usr/lib/libxml2.so.2.7.8
:08c39000-08c3e000 rw-p 00147000 08:02 140439     /usr/lib/libxml2.so.2.7.8
:08c3e000-08c3f000 rw-p 00000000 00:00 0 
:08dcd000-08e9b000 rw-p 00000000 00:00 0          [heap]
:b7335000-b733a000 r--p 00000000 08:02 144157     /usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo
:b733a000-b7355000 r--s 00000000 08:02 141264     /usr/share/mime/mime.cache
:b7355000-b7356000 rw-p 00000000 00:00 0 
:b7356000-b7369000 r--p 00000000 08:02 140708     /usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo
:b7369000-b736b000 r--p 00000000 08:02 141376     /usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo
:b736b000-b737f000 r--p 00000000 08:02 140046     /usr/share/locale/zh_CN/LC_MESSAGES/libc.mo
:b737f000-b738d000 r--p 00000000 08:02 169099     /usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo
:b738d000-b7394000 r--s 00000000 08:02 139436     /usr/lib/gconv/gconv-modules.cache
:b7394000-b7396000 r--p 00000000 08:02 172808     /usr/share/locale/zh_CN/LC_MESSAGES/gnome-screensaver.mo
:b7396000-b74fb000 r--p 05b7f000 08:02 157827     /usr/lib/locale/locale-archive
:b74fb000-b753b000 r--p 03132000 08:02 157827     /usr/lib/locale/locale-archive
:b753b000-b773b000 r--p 00000000 08:02 157827     /usr/lib/locale/locale-archive
:b773b000-b7747000 rw-p 00000000 00:00 0 
:b775c000-b775d000 rw-p 00000000 00:00 0 
:bfdb9000-bfdda000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Nov 19 00:40:09 localhost yum[1308]: Installed: gnome-screensaver-3.2.0-1.fc16.i686
:Nov 19 00:59:55 localhost abrt[1310]: saved core dump of pid 1290 (/usr/bin/gnome-screensaver) to /var/spool/abrt/ccpp-2011-11-19-00:59:55-1290 (1867776 bytes)
Comment 1 Flos Lonicerae 2011-11-18 12:00:57 EST
Created attachment 534443 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 12:19:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 16:51:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.